CVE-2011-2433

2011-09-15T12:26:00
ID CVE-2011-2433
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:33:00

Description

Heap-based buffer overflow in Adobe Reader and Acrobat 8.x before 8.3.1, 9.x before 9.4.6, and 10.x before 10.1.1 allows attackers to execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2011-2434 and CVE-2011-2437.